<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>
      {% block title %}Event Search{% endblock %}
    </title>
    {% block stylesheets %}
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"/>
      <link rel="stylesheet" href='https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/css/selectize.css'>
    {% endblock %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
  </head>
  <body>
    {% block body %}{% endblock %}
    {% block javascripts %}{% endblock %}
  </body>
</html>
